<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html>
<head>
<link rel="STYLESHEET" href="mailman-member-es.css" type='text/css' />
<link rel="first" href="mailman-member-es.html" title='GNU&nbsp;Mailman Manual&nbsp;del&nbsp;Suscriptor&nbsp;de&nbsp;Listas' />
<link rel='contents' href='contents.html' title="Contents" />
<link rel='last' href='about.html' title='About this document...' />
<link rel='help' href='about.html' title='About this document...' />
<link rel="next" href="node37.html" />
<link rel="prev" href="node35.html" />
<link rel="parent" href="node33.html" />
<link rel="next" href="node37.html" />
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<meta name='aesop' content='information' />
<title>10.3 ¿Cómo selecciono mi idioma preferido?</title>
</head>
<body>
<div class="navigation">
<div id='top-navigation-panel' xml:id='top-navigation-panel'>
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><a rel="prev" title="10.2 ¿Cómo cambio el"
  href="node35.html"><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></a></td>
<td class='online-navigation'><a rel="parent" title="10 definiendo otras opciones"
  href="node33.html"><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></a></td>
<td class='online-navigation'><a rel="next" title="10.4 ¿Cómo evito que"
  href="node37.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU&nbsp;Mailman Manual&nbsp;del&nbsp;Suscriptor&nbsp;de&nbsp;Listas</td>
<td class='online-navigation'><a rel="contents" title="Table of Contents"
  href="contents.html"><img src='contents.png'
  border='0' height='32'  alt='Contents' width='32' /></a></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Previous:</b>
<a class="sectref" rel="prev" href="node35.html">10.2 ¿Cómo cambio el</a>
<b class="navlabel">Up:</b>
<a class="sectref" rel="parent" href="node33.html">10 Definiendo otras opciones</a>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="node37.html">10.4 ¿Cómo evito que</a>
</div>
<hr /></div>
</div>
<!--End of Navigation Panel-->

<h2><a name="SECTION0021030000000000000000">
10.3 ¿Cómo selecciono mi idioma preferido?</a>
</h2>

<p>
Mailman es multilingüe, lo que quiere decir que su interfaz se ha traducido a
muchos idiomas diferentes.  El administrador de su lista puede habilitar
varios idiomas para su uso cuando se interactúa con Mailman.  (Para obtener
un listado completo de los idiomas disponibles mire
<a class="url" href="http://wiki.list.org/display/DEV/Languages">http://wiki.list.org/display/DEV/Languages</a>).  Si su lista tiene otros idiomas
habilitados, usted puede utilizar el interfaz web y el interfaz de correo
electrónico, en un idioma de su elección.

<p>
<b>Nota: </b>Esto no significa que los mensajes enviados a la lista estarán en el
idioma que haya seleccionado.  Únicamente las plantillas y otros textos
propios de Mailman, serán afectados por esta configuración.  Los envíos se
hacen en el idioma que escriban los suscriptores. 

<p>
Su idioma preferido se define cuando usted se suscribe (mire la
Sección<a href="node13.html#sec:subscribe">5.1</a>), pero se puede cambiar posteriormente si la lista
soporta más de un idioma.

<p>
Para cambiar su idioma preferido en Mailman:

<ol>
<li>Ingrese a su página de opciones de suscriptor (mire en la
	Sección&nbsp;<a href="node9.html#sec:web">3.1</a> las instrucciones sobre cómo hacer esto).
</li>
<li>Vaya a la sección identificada como ``¿Qué idioma prefiere?''
	y escoja el idioma apropiado de la lista desplegable.  Si no hay una
	lista de idiomas, probablemente la lista en que se encuentra sólo
	soporta un idioma.
</li>
</ol>

<p>
Si su lista no soporta el idioma que usted preferiría usar, puede contactar
al administrador de la lista (NOMBRELISTA-owner@DOMINIO) para mirar si se
puede adicionar, pero recuerde que esto puede representar mayor trabajo y el
administrador de la lista o del sitio pueden no tener el tiempo necesario o
la capacidad de hacerlo.

<p>
Si el idioma de su elección no está disponible porque no existe traducción
para Mailman, por favor considere ofrecer su tiempo como traductor voluntario.
Para mayor información, usted puede desear consultar la lista de correo
mailman-i18n en <a class="url" href="http://mail.python.org/mailman/listinfo/mailman-i18n">http://mail.python.org/mailman/listinfo/mailman-i18n</a>.
Información sobre el estado actual de los esfuerzos de internacionalización
se encuentra en <a class="url" href="http://wiki.list.org/display/DEV/Languages">http://wiki.list.org/display/DEV/Languages</a>.

<p>
<b>Nota: </b>i18n en una abreviatura para ``internationalization'' ya que la palabra
comienza con una i, termina con una n, y tiene 18 letras entre ellas.  Si
usted musita un poco, i18n inclusive suena un tanto como
``internationalization''.

<p>

<div class="navigation">
<div class='online-navigation'>
<p></p><hr />
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><a rel="prev" title="10.2 ¿Cómo cambio el"
  href="node35.html"><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></a></td>
<td class='online-navigation'><a rel="parent" title="10 definiendo otras opciones"
  href="node33.html"><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></a></td>
<td class='online-navigation'><a rel="next" title="10.4 ¿Cómo evito que"
  href="node37.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU&nbsp;Mailman Manual&nbsp;del&nbsp;Suscriptor&nbsp;de&nbsp;Listas</td>
<td class='online-navigation'><a rel="contents" title="Table of Contents"
  href="contents.html"><img src='contents.png'
  border='0' height='32'  alt='Contents' width='32' /></a></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Previous:</b>
<a class="sectref" rel="prev" href="node35.html">10.2 ¿Cómo cambio el</a>
<b class="navlabel">Up:</b>
<a class="sectref" rel="parent" href="node33.html">10 Definiendo otras opciones</a>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="node37.html">10.4 ¿Cómo evito que</a>
</div>
</div>
<hr />
<span class="release-info">Release 2.1, documentation updated on 26 de agosto 2016.</span>
</div>
<!--End of Navigation Panel-->

</body>
</html>
